<html>
<head>
<title>Menu <title>
</head>
<body>
<h1>Menu<h1>
 <ol>
        <li><a href="MejoresAmigos.html"> mejores amigos</a></li>
        <li><a href="bandasMusicales.html">bandas de musica</a></li>
        <li><a href="cmoidasPreferidas">comidas preferidas</a></li>
 </ol>
</body>
</html>
